Subject: [sipcore] Draft discontinuation: draft-holmberg-sipcore-rkeep

From: Christer Holmberg <[email-masked]>
Date: Thu, 11 Jun 2015 17:23:51 +0000

Hi,

I have been working on a draft, draft-holmberg-sipcore-rkeep. The latest versions have only been updates due to expiration of the previous version. The idea was that I would put more effort into it once BUNDLE etc is finalized.

Anyway, as the problem that the draft addresses does not exist anymore (at least not as far as I know, and nobody has told me otherwise), I do NOT intend to continue working on the draft, and I will NOT submit a new version of the draft once the current expires.

If someone else wishes to continue moving the draft forward, please let me know and I'm happy to provide the XML file etc.

Regards,

Christer